.main {
    background-color: rgb(214, 131, 126);    
    padding-bottom: 50px;
}

.circled {
    width: 150px;
    height: 150px;
    background-color: rgb(220, 80, 72);
    border: 5px solid white;
    font-size: 1.4em;
    color: white;
    padding: 15px;
    margin: 30px;
    text-align: center;    
}

.circled * {
    width: 100%;
}

.description {
    font-size: 1.2em;
    color: white;
    text-align: justify;
    flex: 1 1 70%;
    margin: 20px;
}

.desc-wrapper {
    display: flex;
    flex-wrap: wrap
}

.desc-logo {
    flex-basis: 150px;
}

.fotos-wrapper {
    padding: 10px 10px 0px 10px;
    
    display: flex;
    flex-wrap: wrap;

    color: white;
    font-size: 1.3em;
    font-weight: bold;
}

.fotos-wrapper div p {
    margin-top: 0;
}

.foto {
    width: 100%;
    height: 90%;
    border: 5px solid white;
}

.material-placeholder {
    height: 90%;
}

@media only screen and (max-width: 992px) {    
}